Bug 118859 - Tree Missing in Nautilus
Tree Missing in Nautilus
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Depends On:
  Show dependency treegraph
Reported: 2004-03-21 13:56 EST by Phillip Hamilton-Wilks
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-03-22 09:28:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Phillip Hamilton-Wilks 2004-03-21 13:56:29 EST
Description of problem:

I am not sure if this a gnome problem or feature, but the file tree is no longer 
avaiable in nautilus. Makes Nautilus somewhat unusable and pointless.
Comment 1 Phillip Hamilton-Wilks 2004-03-22 06:25:57 EST
Please cancel this bug entry as it is not a bug. It is normal nautilus

Note You need to log in before you can comment on or make changes to this bug.